import http from '@/utils/http'

export function uploadImage(body) {
  return http.post('/upload/image', body)
}

export function uploadFile(body) {
  return http.post('/upload/file', body)
}

export function showImage(imageName) {
  return http.image(`/upload/image-show?fileName=${imageName}`)
}
